News

Schwere Lücke in Virtualisierungs-Programmen

Die VM-Programme Xen, KVM und Virtualbox sind nach Angaben von Crowdstrike nicht sicher.
Eine Sicherheitslücke lauert in mehreren VM-Programmen
wikimedia.org